<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/export_document"
        android:icon="@drawable/ic_upload"
        android:title="@string/export_document"
        android:visible="false"/>
    <item
        android:id="@+id/delete_document"
        android:icon="@drawable/ic_delete_material3"
        android:title="@string/delete_document" />
    <item
        android:id="@+id/hold_document"
        android:icon="@drawable/ic_check_black_24dp"
        android:title="@string/save_document" />

</menu>